Bug 807275 - ogre 1.7.4 is available
ogre 1.7.4 is available
Product: Fedora
Classification: Fedora
Component: ogre (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2012-03-27 08:14 EDT by Bruno Wolff III
Modified: 2013-04-20 06:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-04-20 06:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2012-03-27 08:14:08 EDT
Description of problem:
Currently ogre in Fedora is at 1.7.3. 1.7.4 is now available upstream.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Bruno Wolff III 2012-04-01 23:25:18 EDT
1.7.4 has been built for rawhide and dependencies are being rebuilt.
If things go well, I'll do it in f17 soon.
Comment 3 Bruno Wolff III 2013-04-20 06:21:24 EDT
At this point we aren't going to bump ogre in f17. F18 has 1.7.4 and f19+ has 1.8.1.

Note You need to log in before you can comment on or make changes to this bug.